# $torrent.speedDown

Returns current total download speed

Usage

    $torrent.speedDown()

Description
Returns current total download speed Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    $torrent.speedDown()

See also
torrent client documentation,

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011